ZeDen.net

 
 
Répéteur Wi-Fi X4S
Pour jouer en ligne, on peut disposer d'un super PC et ne pas avoir d'autres choix que de se connecter à la box internet via le wifi. Mais sur le sujet, toutes les box ne se valent pas, et parfois l'environnement n'est pas optimal pour la transmission du signal, ou on est juste un peu loin. Alors pour résoudre le problème, une solution est d’étendre son réseau Wifi via un appareil qu'on appelle un répéteur Wifi. Et aujourd'hui, nous allons tester le EX 7500 de Netgear, plus connu sous le nom de Nighthawk X4S. Voyons voir s'il sera l'allié de votre réseau Wi-Fi !



Première page Page suivante - Déballage et présentation Page suivante
par Xpierrot Commenter
Partager

Héberger mes images en un clic

Commenter

Les commentaires sont fermés aux non membres. Pour poster un commentaire, créez un compte membre : c'est simple et gratuit !

Actu du même sujet

Général
  • Technologie Wi-Fi : 802.11ac
  • Sécurité : Wi-Fi Protected Access (WPA/WPA2-PSK) et WEP
  • Dimensions : 83,82 x 76,2 x 161,04 mm
  • Poids : 0,304 kg
  • Format : Prise électrique
  • Garantie : 2 ans
  • Bande passante : AC2200
    • Bande 1 : 400 Mbit/s à 2,4 GHz - 256 QAM
    • Bande 2 : 866 Mbit/s à 5 GHz - 256 QAM
    • Bande 3 : 866 Mbit/s à 5 GHz - 256 QAM
  • Compatible MU-MIMO
Principales Fonctionnalités
  • Wifi AC2200 avec des vitesses combinées allant jusqu'à 2,2 Gbit/s
  • Liaison Wifi dédiée à la box ou au routeur pour éviter de couper la bande passante Wifi en deux
  • L'itinérance intelligente connecte vos appareils mobiles au meilleur réseau Wifi disponible
  • Un seul nom de Wifi pour toute votre maison
Facilité d'utilisation
  • Installation simple basée sur le navigateur, idéale pour les appareils mobiles
  • Push 'N' Connect avec WPS
  • Bouton d'alimentation
Normes
  • IEEE 802.11b/g/n 2,4 GHz
  • IEEE 802.11 a/n/ac 5 GHz
  • IEEE 802.11 k
Configuration requise
  • Routeur ou passerelle Wifi 2,4 et/ou 5 GHz 802.11 a/b/g/n/ac
  • Navigateur Microsoft Internet Explorer 8.0, Firefox 20, Safari 5.1, Google Chrome 25.0 (ou versions ultérieures)